<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <title>CSS GRID layout</title>
    <style>
        html, body {
            height: 100%;
        }

        .container {
            display: grid;
            grid-template-columns: repeat(4, 20%);
            grid-template-rows: 50px 50px;
            justify-content: space-evenly;
            align-content: stretch;
            height: center;

        }

        .container div {
            border: 1px solid #4bcaff;
            padding: 5px;
            text-align: center;

        }

        .container div:nth-child(2n) {
            background-color: #ff9933;
        }

        .container div:nth-child(3n) {
            background-color: #16a085;
        }

        .white-mouse {
            grid-column-start: 1;
            grid-column-end: 3;
        }
    </style>
</head>
<body>
    <div class="container">
        <div class="white-mouse">1</div>
        <div>2</div>
        <div>3</div>
        <div>4</div>
        <div>5</div>
        <div>6</div>
        <div>7</div>
        <div>8</div>
        <div>9</div>
        <div>10</div>
        <div>11</div>
        <div>12</div>
        <div>13</div>
        <div>14</div>
        <div>15</div>
    </div>
</body>
</html>